@charset "UTF-8";
/* wordpress style 上書き用 */
/* ------------------------------------------------------------ */
/* 1024px以上用（PC用）の記述 */


@media screen and (max-width: 1023px) {
/* 1023px以下用（タブレット用）の記述 */
  
}
/* 1023px以下用（タブレット用）の記述ここまで */

@media screen and (max-width: 767px) {
/* 767px以下用（タブレット／スマートフォン用）の記述 */

}
/* 767px以下用（タブレット／スマートフォン用）の記述ここまで */

@media screen and (max-width: 479px) {
/* 479px以下用（スマートフォン用）の記述 */

}
/* 479px以下用（スマートフォン用）の記述ここまで */

